Subject: Re: Trying to login in
From: [email-masked] (Michael Hirmke)

7 Apr 1998 06:44:02 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Walter,

[...]
>I would say they are, but I'll try again. By the way, can anyone
>remind me on the best way to get LF -> CRLF? I tried the program
>trans_exe.exe but are not able to use it. Right now what I do is
>to create the files on a Unix system and ftp them over, not a
>very convenient way of doing this.

Get *recode* from our ftp server:

       - on ftp.franken.de
       - in /pub/win32/develop/gnuwin32/porters/Hirmke_Michael
       - as recode-3.4.1-7-win32-bin.tar.gz
       - or recode-3.4.1-7-win32-bin.zip

unpack it and use 'recode lat1:ibmpc' to convert from DOS to Unix format.

Useful aliases are:

alias dos2unix='recode ibmpc:lat1'
alias unix2dos='recode lat1:ibmpc'

>
>Thanks again and I'll keep trying,
>Walter Garcia-Fontes.

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".